<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFolderInfoFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmFolderInfoFlag Enumeration

Visual Basic
C#
C++/CLI
Return codes in EdmFolderInfo which is returned from IEdmBatchAddFolders::Create.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmFolderInfoFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmFolderInfoFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmFolderInfoFlag : public System.Enum

# Members

Member | Description
--- | ---
Eff_AlreadyExisted | 1 = Folder already existed in the vault; EdmFolderInfo structure contains information about the existing folder
Eff_Nothing | 0 = Folder was successfully added
Eff_PermissionDenied | 2 = Folder could not be added due to lack of permissions

# See Also

####

EPDM.Interop.epdm Namespace